namespace kehati.Models.Entity.Master;
using System.ComponentModel.DataAnnotations.Schema;
using System.ComponentModel.DataAnnotations;
[Table("ms_menu")]
public class Menu
{
    [Key]
    public int MsMenuId { get; set; }
    [Column("parent_id")]
    public int? ParentId { get; set; }
    [Column("title")]
    public string? Title { get; set; } = "";
    [Column("module")]
    public string? Module { get; set; } = "";
    [Column("url")]
    public string? Url { get; set; } = "";
    [Column("menu_type")]
    public string? MenuType { get; set; } = "";
    [Column("menu_icon")]
    public string? MenuIcon { get; set; } = "";
    [Column("ordering")]

    public string? Ordering { get; set; } = "";
    [Column("status")]
    public string? Status { get; set; } = "";
}